Work / Employment
---------------

•   A work activity involves the transmission, circulation and practice (always necessarily collective) of knowledge, during which the individual individuates (transforms, capacitates) by transforming their work environment and by co-individuating with their work colleagues (or peers), that is, by forming with them an associated milieu. By working, individuals organize themselves collectively in sharing knowledge, each individual developing their singular capabilities and thus participating in the transformation of knowledge itself, by producing knowledge, by making knowledge bifurcate in new directions. In this sense, work can be considered a negentropic activity (one that produces differences and novelty).

•   Insofar as employment (or a ‘job’) traditionally relies on the performance of tasks or the application of previously determined procedures and the controlled use of previously acquired skills, it tends to lock the employee into pre-established behavioural standards to which they must adapt their behaviour, according to productivity requirements that they find very difficult to change. Employment is based on the transformation of labour force into exchange value, and not on the exercise or practice of knowledge: it thus tends to ‘proletarianize’ individuals (to dispossess them of their knowledge) and to encourage the repetition of the same – in this sense, employment can be considered an entropic activity.

*Supplement: work, employment and automation.*

•   Consequently, the (standardized and repetitive) activities mobilized in the context of employment may easily be automated (based on the repetition of programmed tasks that can be formalized and implemented in an algorithm). On the other hand, the (singular and evolving) activities mobilized in the context of work are difficult to automate (since they presuppose precisely the ability to dis-automate acquired automatisms and to produce unpredictable novelty, through the practice and transformation of transmitted knowledge).

•   In a context of permanent technological innovation and given the pace of the development of AI, we can foresee the automation of a considerable number of jobs, and in many sectors of activity: this does not depend on the sector (industry, service, education, health), since any job that does not involve the exercise of knowledge and the production of novelty (hence artistic work) can in principle be automated. To cope with this progressive disappearance of jobs, which sends the Fordo-Keynesian model of redistribution (based on wages) into crisis, a solvent economy will need to encourage giving value to work activities and the production of knowledge – this is the object of the contributory economy, which proposes to remunerate work activities through a contributory income, conditional on the development of intermittent contributory employment.